<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  <head>
    {{ partial "headers.html" . }}
    {{ partial "custom_headers.html" . }}
  </head>

  <body>

    <div id="all">

        {{ partial "top.html" . }}

        {{ partial "nav.html" . }}
        
        {{ partial "header_homepage.html" . }}

        {{ partial "carousel.html" . }}

        {{ partial "features.html" . }}

        {{ partial "testimonials.html" . }}

        {{ partial "see_more.html" . }}

        {{ partial "recent_posts.html" . }}

        {{ partial "clients.html" . }}

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
